#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-3sBTJE5E2BF6bCssc5fNf3
key:                  dhall-lsp-server-1.1.3-3sBTJE5E2BF6bCssc5fNf3
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e7aa10834f1372e5a14fd73f00bd2ae0
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-3sBTJE5E2BF6bCssc5fNf3
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    aeson-pretty-0.8.10-GMLslAbPnO7Ivc8DPOuDIL base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dhall-1.41.2-6wnfycDB4rN2yhc8zIYurn
    dhall-json-1.7.11-6BnZqDdCz4k6qI6jDnZz40 directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-9pHaTptB1WKHApOLqifbDw
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-1.4.0.0-JUMM9yqTEOz818HNHtyPBv
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r mtl-2.2.2
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    prettyprinter-1.7.1-kxQodaP4nCE8ZTxbXRnHJ
    rope-utf16-splay-0.3.2.0-JiuFBnmpPOmKbuDZgMrWNA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    uri-encode-1.5.0.7-L3zmkuJRA7iFLgH9tMh4hR

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

